@media (min-width: 1201px) {

    .show{
        height: 380px;
    }

    .show_word_contact{
        font-size: 60px;
        line-height: 380px;
    }

    .bannerTopSonPeople{
        display: flex;
    }
    
    .bannerTopSonPeople_information{
        width: 20%;
    }

    .bannerTop{
        height: 700px;
    }

    .bannerTopSonTitle{
        font-size: 50px;
    }

    .bannerTopSonMain{
        font-size: 30px;
        line-height: 60px;
    }

    .banner{
        height: 700px;
    }

    .bannerTopSon{
        width: 75%;
    }

    .informationTitle{
        font-size: 50px;
    }

    .informationMain{
        font-size: 30px;
    }

    .informationUserWrite_sonBox{
        height: 120px;
        display: flex;
        justify-content: space-between;
    }

    .informationUserWrite_sonBox_inpBox_first{
        width: 48.5%;
    }

    .informationOutBox{
        width: 75%;
    }

    .information{
        height: 1110px;
    }
    
    .information_inp_second{
        width: 98%;
        padding-left: 2%;
    }

    .information_textarea{
        width: 98%;
        padding-left: 2%;
    }

    #map-box{
        height: 600px;
    }
}

@media (max-width: 1200px) {

    .word_black{
        color: black;
    }

    .word_white{
        color: white;
    }

    .show{
        position: relative;
        height: 210px;
    }

    .show_word_contact{
        width: 90%;
        font-size: 0.8rem;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }

    .lastBanner{
        position: relative;
    }

    .lastBanner_word_contact{
        width: 90%;
        font-size: 1.6rem;
        line-height: 2rem;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }

    .bannerTopSonPeople{
        display: block;
    }
    
    .bannerTopSonPeople_information{
        width: 100%;
    }

    .bannerTop{
        height: 2000px;
    }

    .bannerTopSonTitle{
        font-size: 1.5rem;
    }

    .bannerTopSonMain{
        font-size: 1rem;
    }

    .banner{
        height: 2000px;
    }

    .bannerTopSon{
        width: 100%;
    }

    .informationTitle{
        font-size: 2rem;
    }

    .informationMain{
        font-size: 1.5rem;
    }

    .informationUserWrite_sonBox{
        height: 120px;
        display: block;
        justify-content: space-between;
    }

    .informationUserWrite_sonBox_inpBox_first{
        width: 100%;
    }

    .informationOutBox{
        width: 90%;
    }

    .information{
        height: 1200px;
    }

    .informationUserWrite_sonBox_first{
        height: 240px;
    }

    .information_inp_second{
        width: 96%;
        padding-left: 4%;
    }

    .information_textarea{
        width: 96%;
        padding-left: 4%;
    }

    #map-box{
        height: 300px;
    }

}

@font-face {
    font-family: 'Gilroy';
    src: url('../font/Gilroy-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{
    font-family: 'Gilroy';
}

.contact{
    width: 100%;
}

.headerNowPC{
    background: linear-gradient(to bottom, #b52c2f 0%, #e13b3e 50%) !important;
    color: white !important;
}

.headerNowPC .select_a{
    color: white !important;
}

.headerNowPE{
    color: #ffc800 !important;
}

*{
    /* font-family: 'Arial', sans-serif; */
}

/* 盒子1 */

.show{
    width: 100%;
    /* height: 210px; */
    /* line-height: 380px; */
    /* font-size: 60px; */
    background: url(../img/use_img/contact/contact_bg1.png) no-repeat;
    background-size: cover;
}

.show_word_contact{
    text-align: center;
    color: #fff;
    font-weight: 900;
    font-family: 'Arial', sans-serif;
}

/* 盒子2 */

.banner{
    width: 100%;
    /* height: 700px; */
}

.bannerTop{
    width: 100%;
    /* height: 700px; */
    background: linear-gradient(to bottom, #de373e 52%, #ffffff 49%);
}

.bannerTopSon{
    /* width: 75%; */
    height: 350px;
    margin: 0 auto;
    position: relative;
    top: 80px;
}

.bannerTopSonTitle{
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #fff;
    /* font-size: 50px; */
    font-weight: 700;
}

.bannerTopSonMain{
    width: 100%;
    height: 60px;
    /* line-height: 60px; */
    text-align: center;
    color: #fff;
    /* font-size: 30px; */
    font-weight: 700;
}

.bannerTopSonPeople{
    width: 100%;
    height: 450px;
    /* display: flex; */
    justify-content: space-between;
}

.bannerTopSonPeople_information{
    /* width: 20%; */
    height: 400px;
}

.peopleTitle{
    width: 100%;
    height: 36px;
    line-height: 36px;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin-top: 30px;
}

.peopleImg{
    width: 100%;
    height: 120px;
}

.peopleImgOut{
    width: 120px;
    height: 120px;
    margin: 0 auto;
    border-radius: 2000px;
    background-color: #fff;
    text-align: center;
}

.peopleName{
    width: 100%;
    height: 60px;
    text-align: center;
    font-size: 16px;
    margin-top: 20px;
}

.peopleSay{
    width: 100%;
    height: 76px;
    text-align: center;
    color: #1b1b1b;
    font-size: 15px;
}

.peopleContact{
    width: 100%;
    height: 66px;
    display: flex;
    justify-content: center;
}

.peopleContact_img{
    width: 30px;
    height: 30px;
    margin: 6px;
    cursor: pointer;
}

/* 盒子3 */

.information{
    width: 100%;
    /* height: 1110px; */
}

.informationOutBox{
    /* width: 75%; */
    height: 1200px;
    margin: 0 auto;
}

.informationTitle{
    width: 100%;
    height: 60px;
    /* font-size: 50px; */
    font-weight: 700;
    text-align: center;
}

.informationMain{
    width: 100%;
    height: 40px;
    /* font-size: 30px; */
    font-weight: 700;
    text-align: center;
}

.informationUserWrite{
    width: 100%;
    height: 930px;
    margin-top: 80px;
}

.informationUserWrite_sonBox{
    /* height: 120px;
    display: flex;
    justify-content: space-between; */
}

.informationUserWrite_sonBoxTitle{
    height: 30px;
    line-height: 30px;
    font-weight: 700;
    font-size: 18px;
}

.word_title_information{
    color: #de373e;
}

.informationUserWrite_sonBoxInput{
    height: 90px;
}

/* .informationUserWrite_sonBox_inpBox_first{
    width: 48.5%;
} */

.information_inp{
    width: 96%;
    height: 60px;
    border-radius: 50px;
    margin-top: 10px;
    outline: none;
    padding-left: 4%;
    font-size: 17px;
    font-weight: 700;
    background-color: #f3f6f6;
    border: none;
}

.informationUserWrite_sonBox_inpBox_second{
    width: 100%;
}

.information_inp_second{
    /* width: 98%; */
    height: 60px;
    border-radius: 50px;
    margin-top: 10px;
    outline: none;
    /* padding-left: 2%; */
    font-size: 17px;
    font-weight: 700;
    background-color: #f3f6f6;
    border: none;
}

.information_textarea{
    /* width: 98%; */
    height: 200px;
    border-radius: 30px;
    margin-top: 10px;
    outline: none;
    /* padding-left: 2%; */
    font-size: 18px;
    font-weight: 600;
    background-color: #f3f6f6;
    border: none;
    line-height: 50px;
    font-family: Arial, Helvetica, sans-serif;
}

.informationUserWrite_textAreaBox{
    height: 300px;
}

.informationUserWrite_btnBox{
    text-align: center;
    height: 100px;
    position: relative;
}

.btnBox_submit{
    cursor: pointer;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

/* 盒子4 */

.map{
    width: 100%;
}

#map-box{
    width: 100%;
    /* height: 600px; */
}
/* 盒子5 */

.lastBanner{
    width: 100%;
    height: 400px;
    line-height: 380px;
    font-size: 60px;
    /* background: url(../img/use_img/contact/contact_img11.png) no-repeat;
    background-size: 100% 100%; */
}

.lastBanner_word_contact{
    text-align: center;
    color: #fff;
    font-family: 'Arial', sans-serif;
}

.webAmination{
    transition: 1s;
    transform: translateY(500px);
    opacity: 0;
}